» Ubuntu » Paquets » lucid (10.04LTS) » python » python-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : python-defaults  ]

Paquet : python-dev (2.6.5-0ubuntu1)

Liens pour python-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source python-defaults :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Matthias Klose
  • Scott Kitterman

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

Header files and a static library for Python (default)

Header files, a static library and development tools for building Python modules, extending the Python interpreter or embedding Python in applications.

Includes the Python distutils, which were in a separate package up to version 1.5.2.

This package is a dependency package, which depends on Debian's default Python version (currently v2.6).

Autres paquets associés à python-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: python (= 2.6.5-0ubuntu1)
    An interactive high-level object-oriented language (default version)
  • dep: python2.6-dev (>= 2.6.5)
    Header files and a static library for Python (v2.6)

Télécharger python-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 0,9 ko24,0 ko [liste des fichiers]